---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-vm-oci
name: alpine-3.20.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:27:53.421643'
uploaded: '2025-07-16T03:29:53.054781'
signed: '2025-07-16T18:35:40.551541'
released: '2025-07-16T18:35:49.359130'
artifacts:
metadata_updated: '2025-07-16T18:35:49.359524'
